| Home | Libraries | People | FAQ | More

## Function template count

boost::compute::count

## Synopsis

    // In header: <boost/compute/algorithm/count.hpp>

    template<typename InputIterator, typename T>
      size_t count(InputIterator first, InputIterator last, const T & value,
                   command_queue & queue = system::default_queue());

## Description

Returns the number of occurrences of `value` in the range [`first`, `last`).

See Also:

count_if()